.tradie_red{
    background-color: #D95C5C !important;
    color: #fff !important;
}
.tradie_blue{
    background-color: #89B84C !important;
    color: #fff !important;
}
.tradie_green{
    background-color: #1AB8F3 !important;
    color: #fff !important;
}
.tradie_orange{
    background-color: #FF6A54 !important;
    color: #fff !important;
}
.tradie_purple{
    background-color: #3E3773 !important;
    color: #fff !important;
}
.messagecontent{
    font-size: 1.4em !important;
    min-height: 70px;
}

h1.entry-title {
    color: #3B3B3B;
    font-size: 20px;
    font-weight: 500;
}

.hide{
    display: none !important;
}
.ui.segment.noborder{
    box-shadow: none !important;
}

.ui.label.titlesize{
    font-size: 2.0em;
    font-weight: 100;
    left: -40px;
}

.ui.segment.myfontnormal{
    font-size: 1.4em;
}
.ui.raised.segment p{

    font-size: 1.4em;
}
.ui.list .item.myitem{
    font-size: 1.8em;

}
.mylargefont{
    font-size: 0.6em !important;
}
.ui.icon.message > .icon.myicon{
    vertical-align: top;
}

.ui.message.mymsg{
    font-size: 1.3em;
}




